* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  font-family: "Roboto", sans-serif;
  line-height: 1.6;
  font-weight: 400;
  color: #636363;
  position: relative;
}
header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.container {
  max-width: 1200px;
  width: 75%;
  margin: auto;
}
.btn-gradient {
  padding: 20px 35px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  border-radius: 30px;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid transparent;
  outline: none;
  cursor: pointer;
  line-height: 1.2;
  transition: all 0.5s;
}
.btn-gradient:hover {
  background-position: right center;
}
.header__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__content a {
  text-decoration: none;
}
nav {
  display: flex;
}
nav ul {
  display: flex;
  list-style-type: none;
  margin-right: 15px;
}
.header__content li {
  padding: 55px 15px;
}
.header__content i {
  font-size: 9px;
  vertical-align: middle;
  margin-top: -3px;
}
.header__content li a {
  color: #070120;
  font-size: 15px;
  font-weight: 600;
  text-transform: capitalize;
  transition: all 0.5s;
}
.header__content a span {
  display: inline-block;
}
.header__content li:hover a {
  color: #f55f8d;
}
.header__content li:hover span {
  animation: upToDown 0.3s;
}
@keyframes upToDown {
  49% {
    transform: translateY(100%);
  }
  50% {
    opacity: 0;
    transform: translateY(-100%);
  }
  51% {
    opacity: 1;
  }
}
.header__content div {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* start carousel */
.saCarousel {
  padding-top: 180px;
  background-image: url("../img/pic2.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  overflow: hidden;
}
.saCarousel__content {
  display: flex;
  align-items: center;
}
.saCarousel__left {
  width: 60%;
}
.title p {
  color: #f55f8d;
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 22px;
}
.title h2 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 800;
  color: #262626;
  margin-bottom: 20px;
}
.saCarousel__article {
  margin-bottom: 15px;
  font-size: 18px;
}
.saCarousel__article ul {
  margin-bottom: 20px;
}
.saCarousel__article li {
  list-style-type: none;
  padding: 10px 5px 10px 0;
  font-size: 20px;
}
.saCarousel__article li i {
  height: 35px;
  width: 35px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  border-radius: 50%;
  color: #fff;
  text-align: center;
  line-height: 35px;
  background-size: 200%;
  margin-right: 10px;
}
.saCarousel__right {
  width: 40%;
}
/* end carousel */
/* start services */
.services {
  background-image: url("../img/bg2.png");
  background-position: top center;
  background-size: cover;
  text-align: center;
}
.section-inner {
  padding-top: 115px;
}
.services__content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 40px;
}
.services__item {
  padding: 30px 45px;
  background-color: #fff;
  border-radius: 0.5rem;
  box-shadow: 0 0 60px 0 rgba(0, 0, 0, 10%);
  transition: all 0.5s;
  transform: translateY(0);
}
.services__item:hover {
  transform: translateY(-20px);
}
.services__item img {
  width: 100%;
}
.services__item h3 {
  margin: 15px 0;
  font-size: 20px;
  font-weight: 700;
  color: #262626;
}
/* end services */
/* start about us */
.aboutUs {
  background-image: url("../img/bg15.png");
  background-size: 100%;
  background-position: center right;
  background-repeat: no-repeat;
  padding-bottom: 85px;
  overflow: hidden;
}
.aboutUs__content {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
}
.aboutUs__left {
  width: 60%;
  position: absolute;
  left: -17%;
}
.aboutUs__left img {
  width: 100%;
  border-radius: 0 100px 100px 0;
}
.aboutUs__right {
  width: 50%;
}
.aboutUs__right > p {
  margin-bottom: 15px;
}
.aboutUs__right ul {
  margin-bottom: 30px;
}
.aboutUs__right li {
  list-style-type: none;
  line-height: 2.4;
}
.aboutUs__right li i {
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  border-radius: 50%;
  border: 2px solid #f55f8d;
  color: #f55f8d;
  vertical-align: middle;
  margin-right: 10px;
  font-size: 16px;
}
/* end about us */
/* start number */
.number {
  background-image: url("../img/bg14.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 110%;
  padding: 80px 0 50px;
  text-align: center;
}
.number__content {
  display: flex;
  justify-content: space-around;
}
.number__item {
  width: 25%;
}
.number__item i {
  font-size: 45px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  color: #fff;
  height: 80px;
  width: 80px;
  line-height: 80px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  margin-bottom: 15px;
}
.number__item p {
  font-size: 65px;
  font-weight: 800;
  color: #f55f8d;
  line-height: 1;
}
.number__item p:last-child {
  color: #262626;
  font-size: 18px;
  font-weight: 500;
  margin-top: 4px;
}
/* end number */
/* start features */
.features {
  background-image: url("../img/bg2.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 0;
  overflow: hidden;
}
.features__content {
  display: flex;
}
.features__left {
  width: 50%;
}
.features__group {
}
.features__item {
  padding: 0 50px 30px 0;
}
.features__item:nth-child(2) {
  padding: 0 0 30px 50px;
}

.features__bg {
  display: flex;
  background-color: #fff;
  padding: 30px 30px 30px 25px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 10%);
  border-radius: 10px;
  position: relative;
}
.features__bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  opacity: 0;
  transition: all 1s;
  cursor: hand;
}
.features__bg:hover::after {
  opacity: 1;
}
.features__bg div {
  padding-left: 25px;
}
.features__bg h3 {
  font-size: 24px;
  color: #262626;
  transition: all 1s;
}
.features__bg i {
  font-size: 80px;
  color: #f55f8d;
  transition: all 1s;
}
.features__bg:hover div,
.features__bg:hover h3,
.features__bg:hover i {
  color: #fff;
  z-index: 99;
}
.features__right {
  width: 50%;
}
.features__banner img {
  width: 100%;
  animation: move2 5s infinite;
}
@keyframes move2 {
  0% {
    transform: rotate(1deg) translate(2px, 2px);
  }
  50% {
    transform: rotate(-1deg) translate(-2px, -2px);
  }
  100% {
    transform: rotate(1deg) translate(2px, 2px);
  }
}
/* end features*/
/* start portfolio */
.portfolio {
  background-image: url("../img/bg17.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  text-align: center;
}
.portfolio__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr) 1.5fr;
  gap: 35px;
}
.portfolio__item {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.portfolio__item::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  width: 50%;
  height: 100%;
  display: block;
  transform: skewX(-25deg);
  transition: all 0.75s;
}
.portfolio__item:hover:after {
  left: 125%;
}
.portfolio__item1 {
  grid-column: 1 / span 2;
}
.portfolio__item5 {
  grid-column: 1 / span 2;
}
.portfolio__item6 {
  grid-column: 3 / 4;
  grid-row: 2 / 4;
}
.portfolio__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}
.portfolio__overlay {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.04);
  height: 100%;
  width: 100%;
  /* overflow: hidden; */
  opacity: 0;
  transition: all 0.75s;
}
.portfolio__icon {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  border-radius: 16px;
  text-align: center;
  line-height: 50px;
  display: inline-block;
  cursor: pointer;
  font-size: 28px;
}
.portfolio__icon a {
  color: #fff;
  text-decoration: none;
}
.portfolio__text {
  color: #636363;
  font-weight: 400;
  line-height: 1.6;
  position: absolute;
  bottom: 7%;
  left: 7%;
  text-align: left;
}
.portfolio__text h3 {
  color: #fff;
  font-size: 22px;
  font-weight: 800;
}
.portfolio__text p {
  color: #fff;
  opacity: 0.7;
}
.portfolio__icon.translate__hover {
  transform: translate(20px, -20px);
  transition: all 0.75s;
}
.portfolio__text.translateY__hover {
  transition: all 0.75s;
  transform: translateY(150px);
}
.portfolio__overlay:hover {
  opacity: 1;
}
.portfolio__item:hover .translate__hover {
  transform: translate(0);
}
.portfolio__item:hover .translateY__hover {
  transform: translate(0);
}
/* end portfolio */
/* start plan */
.plan {
  background-image: url("../img/bg16.png");
  background-size: cover;
  background-position: center;
  text-align: center;
}
.plan__content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 35px;
  margin-top: 40px;
}
.plan__item {
  background-color: #fff;
  padding: 35px 60px;
  border-radius: 8px;
  border: 3px solid transparent;
  box-shadow: 1px 0 50px rgb(0 0 0 / 10%);
  border-image: 100 round;
  transition: all 0.5s;
}
.plan__item h3 {
  font-size: 26px;
  color: #262626;
}
.plan__item img {
  width: 125px;
}
.plan__item p {
  font-size: 18px;
  color: #262626;
  font-weight: 700;
}
.plan__item p > span {
  color: #f8ae56;
  font-size: 50px;
  font-weight: bold;
}
.plan__item ul {
  text-align: left;
  padding: 15px 0;
  border-top: 1px solid #e1e1f0;
}
.plan__item li {
  list-style-type: none;
  padding: 5px 0;
  color: #262626;
  font-size: 18px;
  font-weight: 400;
}
.plan__item li i {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background-color: #feeff3;
  color: #f8af9a;
  font-size: 14px;
  margin-right: 15px;
  text-align: center;
  line-height: 26px;
}
.plan__item:hover {
  border-image: url("../img/br.png") 1 round;
}
/* end plan */
/* start testimonial */
.testimonial {
  background-image: url("../img/bg17.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  text-align: center;
}
.testimonial__content {
  min-width: 300px;
}
.testimonial__thumbs {
  width: 300px;
  height: 170px;
  margin: auto;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.testimonial__thumbs::after {
  right: 0;
  background: linear-gradient(to left, #fff 0, rgba(255, 255, 255, 0) 100%);
}
.testimonial__thumbs::before {
  left: 0;
  background: linear-gradient(to right, #fff 0, rgba(255, 255, 255, 0) 100%);
}
.testimonial__thumbs::after,
.testimonial__thumbs::before {
  content: "";
  width: 30px;
  position: absolute;
  top: 0;
  height: 100%;
  z-index: 2;
}
.testimonial__thumbs .testimonial__pic {
  padding: 30px 0 0;
  transition: all 0.5s;
}
.testimonial__thumbs .swiper-slide-thumb-active .testimonial__pic {
  padding: 0 0 40px;
}
.testimonial__thumbs .testimonial__pic img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  padding: 5px;
  background-color: #f55f8d;
  position: relative;
  z-index: 2;
}
.testimonial__thumbs .testimonial__pic .shape-bx {
  position: relative;
  height: 35px;
  width: 50px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 18px;
  opacity: 0;
  transition: all 1s;
  background-color: #f55f8d;
  border: none;
}
.swiper-slide-thumb-active .testimonial__pic .shape-bx {
  opacity: 1;
}
.testimonial__thumbs .testimonial__pic .shape-bx::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url("../img/pattern12.png");
  background-position: bottom;
  background-size: contain;
  height: 100%;
  width: 100%;
  transition: all 1s;
}
.testimonial__pic::after {
  height: 10px;
  width: 10px;
  bottom: 0;
}
.testimonial__pic::before {
  height: 15px;
  width: 15px;
  bottom: 30px;
}
.testimonial__pic::after,
.testimonial__pic::before {
  content: "";
  background-color: #f55f8d;
  border-radius: 50px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: all 1s;
}
.swiper-slide-thumb-active .testimonial__pic::after,
.swiper-slide-thumb-active .testimonial__pic::before {
  opacity: 1;
}
.testimonial__text {
  padding: 30px;
  text-align: center;
  box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);
  margin: 0 auto;
  border-radius: 10px;
  background-color: #fff;
  max-width: 770px;
  position: relative;
}
.testimonial__text i {
  position: absolute;
  top: 10px;
  left: 30px;
  font-size: 70px;
  color: #f55f8d;
  /* transform: rotate(-180deg); */
}
.testimonial__comment {
  min-height: 300px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.testimonial__name {
  font-size: 22px;
  font-weight: 800;
  color: #000;
  line-height: 26px;
  margin-bottom: 5px;
}
.testimonial__text p {
  font-size: 18px;
  font-weight: 400;
  font-style: italic;
  padding: 0 15px 15px;
}
.testimonial__position {
  font-size: 15px;
  color: #f55f8d;
  margin-bottom: 20px;
  padding: 0;
}
.swiper-pagination-bullet-active {
  background: #f55f8d;
}
.swiper-pagination-bullets.swiper-pagination-horizontal,
.testimonial .swiper-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}
/* end testimonial */
/* start blog */
.blog {
  background-image: url("../img/bg16.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  text-align: center;
  padding-bottom: 50px;
}
.blog__item {
  text-align: left;
  background: rgba(245, 95, 141, 0.1);
  border-radius: 10px;
  overflow: hidden;
}
.blog__header {
  position: relative;
}
.blog__header img {
  width: 100%;
  display: block;
}
.blog__header p {
  position: absolute;
  left: 15px;
  bottom: -20px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  padding: 10px 20px;
  color: #fff;
  font-size: 14px;
  border-radius: 6px;
}
.blog__body {
  padding: 30px 15px 20px 15px;
}
.blog__body h3 {
  color: #262626;
  font-size: 24px;
}
.blog__footer {
  display: flex;
  padding: 15px;
  color: #636363;
  text-transform: uppercase;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.blog__footer p:first-child {
  margin-right: 20px;
}
.blog__footer i,
.blog__footer p:first-child > span {
  color: #f55f8d;
}
.blog__footer i {
  font-size: 22px;
  vertical-align: middle;
}
/* end blog */
/* start footer */
footer {
  background-image: url("../img/bg4.png");
  display: block;
  height: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #0e1b1f;
  background-size: contain;
  color: #fff;
  font-size: 15px;
  position: relative;
}
footer::before {
  content: "";
  background-image: url("../img/pattern2.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.footer__top {
  padding: 50px 60px;
  background-color: #fff;
  background-image: url("../img/pattern3.png");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  border-radius: 10px;
  box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__text {
  width: 50%;
}
.footer__text h2 {
  font-size: 28px;
  color: #262626;
}
.footer__form {
  width: 50%;
}
.footer__form form {
  display: flex;
  border-radius: 0.5rem;
  box-shadow: 0 0 60px 0 rgb(0 0 0 / 10%);
}
.footer__form input[type="text"] {
  padding: 20px;
  color: #888;
  border: 1px solid #fff;
  border-radius: 0.5rem 0 0 0.5rem;

  font-size: 15px;
  font-weight: 400;
  background-color: #fff;
  flex: 1 1 auto;
  outline: none;
}
.footer__form button {
  padding: 16px 35px;
  font-size: 20px;
  background-image: linear-gradient(
    to right,
    #f55f8d 0,
    #f8ae56 51%,
    #f55f8d 100%
  );
  background-size: 200%;
  border-color: transparent;
  transition: all 0.5s;
  border-radius: 0 0.5rem 0.5rem 0;
  color: #fff;
  cursor: pointer;
}
.footer__form button:hover {
  background-position: right center;
}
.footer__form input:focus,
.footer__form input:hover {
  border-color: #f55f8d;
}
.footer__bottom {
  display: flex;
  padding: 70px 0;
  position: relative;
}
.footer__item {
  width: 25%;
}
.footer__item i {
  font-weight: 700;
  margin-right: 10px;
}
.footer__item li {
  padding: 8px 0;
  list-style-type: none;
  display: flex;
}
.footer__item h3 {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 30px;
  position: relative;
  color: #fff;
}
.footer__item h3::after,
.footer__item h3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 4px;
  border-radius: 20px;
  background: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
  background-size: 200%;
}
.footer__item h3::after {
  left: 20px;
  width: 45px;
}
.footer__item h3::before {
  width: 15px;
}
.footer__item a {
  text-decoration: none;
  color: #636363;
  transition: all 0.5s;
  font-size: 16px;
}
.footer__item a:hover {
  color: #fff;
}
.footer__item i {
  font-weight: 700;
  margin-right: 10px;
}
.footer__contact i {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background: linear-gradient(to right, #f55f8d 0, #f8ae56 51%, #f55f8d 100%);
  line-height: 40px;
  text-align: center;
  display: block;
}
.footer__copyright {
  background-color: #1f343b;
  padding: 10px 0;
  position: relative;
}
.footer__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__left span {
  color: #f55f8d;
}
.footer_right a {
  text-decoration: none;
  color: #fff;
  height: 32px;
  width: 32px;
  line-height: 32px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.1);
  font-size: 14px;
  display: inline-block;
  border-radius: 50%;
  transition: all 0.5s;
}
.footer__copyright a:hover {
  background: #f55f8d;
}
/* end footer */
.backToTop {
  width: 50px;
  height: 50px;
  background: #f55f8d;
  border-radius: 8px;
  line-height: 50px;
  text-align: center;
  display: block;
  position: fixed;
  right: 15px;
  bottom: 15px;
  color: #fff;
  transition: all 0.2s;
  box-shadow: -4px 4px 24px -10px #f55f8d;
  visibility: hidden;
  opacity: 0;
}
.cd-top--is-visible {
  /* // back-to-top button visible */
  visibility: visible;
  opacity: 1;
}
